<div class="border-bottom  mt-2 mb-5" id="header">
  <h1 class="mt-2 mt-md-4 mb-3 pt-md-5">{{titulo}}</h1>
  <div class="d-flex flex-wrap flex-md-nowrap justify-content-between">
    <p class="text-muted">{{contenido}}</p>
  </div>
</div>